<div class="col-md-2">
  <button class="btn btn-outline-primary manual-button">
    <div><i class="fa fa-male"></i> <%= t(action_plan.name) %></div>
    <div>-</div>
  </button>
</div>
<div class="col-md-4">
  <p>
    <%= t("manual.#{action_plan.name}").html_safe %>
  </p>
</div>